body{font-size:16px; font-family: 'Poppins', sans-serif !important;    background: #eee url(/dist/img/grey_bg.jpg);}
.skin-blue .main-header .logo,.skin-blue .main-header .navbar {background: #f7f7f7 url(../img/header-bottom-shade.png) repeat-x bottom center;}
.skin-blue .main-header .navbar{background: #f7f7f7 url(../img/header-bottom-shade.png) repeat-x bottom center;border-bottom:1px solid #a09999}
.skin-blue .main-header .logo:hover{background-color:transparent}
.skin-blue .main-header li.user-header {background-color: #e65d53;}
.clearfix_line{clear:both;height:1px;}
.lineBr{border-bottom:1px solid #ddd;padding:0px;margin:0px;}


#ContentPlaceHolder1_rblPaymentMode tbody tr td {padding-right:10px;}
    #ContentPlaceHolder1_rblPaymentMode tbody tr td label {font-weight:normal !important}
#ContentPlaceHolder1_gvData tbody tr th, #ContentPlaceHolder1_gvData tr td{font-size:16px; font-family: 'Poppins', sans-serif !important;}
#ContentPlaceHolder1_gvData tbody tr th, #ContentPlaceHolder1_gvData tr td{padding:5px;}
#ContentPlaceHolder1_gvData tbody tr th{background: #736969;color:#fff}
#ContentPlaceHolder1_gvData tr:nth-child(odd) { background: #ead7d5;}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {color:#000 !important;}


ContentPlaceHolder1_GridView1 tbody tr td {padding-right:10px;}
#ContentPlaceHolder1_GridView1 tbody tr th, #ContentPlaceHolder1_GridView1 tr td{font-size:16px; font-family: 'Poppins', sans-serif !important;}
#ContentPlaceHolder1_GridView1 tbody tr th, #ContentPlaceHolder1_GridView1 tr td{padding:5px;}
#ContentPlaceHolder1_GridView1 tbody tr th{background: #736969;color:#fff}
#ContentPlaceHolder1_GridView1 tr:nth-child(odd) { background: #ead7d5;}
.table-responsive .fa{ color: #736969 !important;}
em {color:#ff0000;}

.user-header img{border: 0px !important;width: auto; margin: 0px auto;}
.navbar-nav>.user-menu>.dropdown-menu>li.user-header {height: 115px;padding: 10px; text-align: center;}

.skin-blue .main-header .navbar .nav>li>a:hover, .skin-blue .main-header .navbar .nav>li>a:active, .skin-blue .main-header .navbar .nav>li>a:focus, .skin-blue .main-header .navbar .nav .open>a, .skin-blue .main-header .navbar .nav .open>a:hover, .skin-blue .main-header .navbar .nav .open>a:focus, .skin-blue .main-header .navbar .nav>.active>a {
    background:transparent !important;
    color: #000 !important;
}

/*Login page*/
.div-center {
    width: 350px;
    height: 400px;
    background-color: transparent;
    max-width: 100%;
    max-height: 100%;
    overflow: auto;
    padding: 1em 2em;
    display: table;
}
.header-strip {
    border-top:4px solid #e65d53;
}
.form-signin {
    max-width: 350px;
    padding: 15px;
    margin: 0 auto;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,0.1);
    box-shadow: 0px 0px 10px #656060;
    -moz-box-shadow: 0px 0px 10px #656060;
    -webkit-box-shadow: 0px 0px 10px #656060;
	
}

.Absolute-Center {
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}

.Absolute-Center.is-Responsive {
  width: 50%; 
  height: 50%;
  min-width: 350px;
  max-width: 350px;
  padding: 10px;
}

.form-control{ border-left: 3px solid #035ca0;}
.form-signin-heading{font-size: 0.8rem; color: #0068af;}
.main-header .navbar-custom-menu a.btn-primary, .main-header .navbar-right a.btn-primary {color: #fff;background: #3c8dbc !important;}
.main-header .navbar-custom-menu a.btn-success, .main-header .navbar-right a.btn-success {color: #fff;background: #00a65a !important;}
.adj_page .btn-change4{margin:0px;}
/*Login page*/
.skin-blue .sidebar-menu>li:hover>a, .skin-blue .sidebar-menu>li.active>a, .skin-blue .sidebar-menu>li.menu-open>a {color: #fff;background: #ecada8;}
.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side{background-color: #e65d53;}
.skin-blue .sidebar a{font-size:16px;color:#fff;border-bottom:1px solid #ddd}
.content-wrapper{background-color: #e4e4e4;}
.font-weight-bold{font-weight:bold}
.skin-blue .main-header .navbar .sidebar-toggle {color: #251d1d;}
.skin-blue .main-header .navbar .nav>li>a {color: #251d1d;}

.logo-lg{position: absolute;z-index: 9999;color: #565656;}
.adj_page .form-control{border-left:3px solid #d88882;font-family: 'Poppins', sans-serif !important;}


.font-weight-normal{font-weight:400 !important}
.main-header .logo .logo-lg{font-weight:bold}
.content-header{margin-left:15px;}

.mt-1{margin-top:1rem}
.pl-0{padding-left:0px;}
.p-0{padding:0px;}
.m-0{margin:0px;}
.mt-1{margin-top:1rem}
.mr-1{margin-right:1rem}
.mb-1{margin-bottom:1rem}
.mt-3{margin-top:3rem;}

.position-relative{position:relative}
.position-absolute{position:absolute}


.sidebar-menu li {cursor:pointer !important}
.logo-mini{color:#000;}
.title_area{background: #e65d53;top: 0px;left: 30px;padding: 5px;border-radius: 0px 0px 3px 3px;color: #fff;}
.adj_page .box.box-primary {border-top-color: #e65d53;}

.adj_checkbox label{font-weight:normal;font-size:1.3rem;padding:0px}

.adj_checkbox {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.adj_checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.adj_checkbox:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.adj_checkbox input:checked ~ .checkmark {
  background-color: #e65d53;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.adj_checkbox input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.adj_checkbox .checkmark:after {
  top: 9px;
  left: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}

.signupwrapper .Absolute-Center.is-Responsive{height:96% !important;}



.arrow_box {
	position: relative;
	background: #70baf3;
	border: 1px solid #70baf3;
	padding:5px;
	font-size:12px;
	color: #fff;
}




.border{border:1px solid #ddd}
.customer_wrapper h2{margin:0px;padding:5px;font-size:16px;position:relative}

.customer_wrapper h2:after {
 content: "";
    position: absolute;
    border-bottom: 2px solid #e65d53;
    top: 23px;
    width: 107px;
    left: 5px;}
	
	.table tbody tr:nth-child(odd) {
   background: #ead7d5;
}
.table thead tr{background:#736969; color:#fff}
.pointer-events-none {pointer-events: none;}

.skin-blue .main-header .navbar .sidebar-toggle:hover {background-color: #e65d53;}

.login_hint{font-size: 12px;padding:3px;margin: 0;font-weight: 600;}




/* ----------- iPad 1, 2, Mini and Air ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
}

/* ----------- iPad 3, 4 and Pro 9.7" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {
}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
}

/* ----------- iPad Pro 10.5" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 834px) 
  and (max-device-width: 1112px)
  and (-webkit-min-device-pixel-ratio: 2) {
}

/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 834px) 
  and (max-device-width: 834px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
}

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 1112px) 
  and (max-device-width: 1112px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
}

/* ----------- iPad Pro 12.9" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px)
  and (-webkit-min-device-pixel-ratio: 2) {
}
.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: absolute;top: 62px;left: 0px;background: #e65d53;padding: 6px;border-radius: 0px 3px 3px 0px;}
.skin-blue .main-header .navbar .sidebar-toggle:hover {background-color: #e65d53;}


/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  .skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: absolute;top: 62px;left: 0px;background: #e65d53;padding: 6px;border-radius: 0px 3px 3px 0px;}
.skin-blue .main-header .navbar .sidebar-toggle:hover {background-color: #e65d53;}

}

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 1366px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  .skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: absolute;top: 62px;left: 0px;background: #e65d53;padding: 6px;border-radius: 0px 3px 3px 0px;}
.skin-blue .main-header .navbar .sidebar-toggle:hover {background-color: #e65d53;}

}



/* ----------- Galaxy Tab 2 ----------- */

/* Portrait and Landscape */
@media 
  (min-device-width: 800px) 
  and (max-device-width: 1280px) {

}

/* Portrait */
@media 
  (max-device-width: 800px) 
  and (orientation: portrait) { 

}

/* Landscape */
@media 
  (max-device-width: 1280px) 
  and (orientation: landscape) { 
  .skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: absolute;top: 62px;left: 0px;background: #e65d53;padding: 6px;border-radius: 0px 3px 3px 0px;}
.skin-blue .main-header .navbar .sidebar-toggle:hover {background-color: #e65d53;}

}

/* ----------- Galaxy Tab S ----------- */

/* Portrait and Landscape */
@media 
  (min-device-width: 800px) 
  and (max-device-width: 1280px)
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media 
  (max-device-width: 800px) 
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 2) { 

}

/* Landscape */
@media 
  (max-device-width: 1280px) 
  and (orientation: landscape)
  and (-webkit-min-device-pixel-ratio: 2) { 
  .skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: absolute;top: 62px;left: 0px;background: #e65d53;padding: 6px;border-radius: 0px 3px 3px 0px;}
.skin-blue .main-header .navbar .sidebar-toggle:hover {background-color: #e65d53;}

}



/* ----------- Nexus 7 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 601px) 
  and (device-height: 906px) 
  and (-webkit-min-device-pixel-ratio: 1.331) 
  and (-webkit-max-device-pixel-ratio: 1.332) {

}

/* Portrait */
@media screen 
  and (device-width: 601px) 
  and (device-height: 906px) 
  and (-webkit-min-device-pixel-ratio: 1.331) 
  and (-webkit-max-device-pixel-ratio: 1.332) 
  and (orientation: portrait) {

}

/* Landscape */
@media screen 
  and (device-width: 601px) 
  and (device-height: 906px) 
  and (-webkit-min-device-pixel-ratio: 1.331) 
  and (-webkit-max-device-pixel-ratio: 1.332) 
  and (orientation: landscape) {
}

/* ----------- Nexus 9 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 1536px) 
  and (device-height: 2048px) 
  and (-webkit-min-device-pixel-ratio: 1.331) 
  and (-webkit-max-device-pixel-ratio: 1.332) {
.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: absolute;top: 62px;left: 0px;background: #e65d53;padding: 6px;border-radius: 0px 3px 3px 0px;}
.skin-blue .main-header .navbar .sidebar-toggle:hover {background-color: #e65d53;}
}

/* Portrait */
@media screen 
  and (device-width: 1536px) 
  and (device-height: 2048px) 
  and (-webkit-min-device-pixel-ratio: 1.331) 
  and (-webkit-max-device-pixel-ratio: 1.332) 
  and (orientation: portrait) {
.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: absolute;top: 62px;left: 0px;background: #e65d53;padding: 6px;border-radius: 0px 3px 3px 0px;}
.skin-blue .main-header .navbar .sidebar-toggle:hover {background-color: #e65d53;}
}

/* Landscape */
@media screen 
  and (device-width: 1536px) 
  and (device-height: 2048px) 
  and (-webkit-min-device-pixel-ratio: 1.331) 
  and (-webkit-max-device-pixel-ratio: 1.332) 
  and (orientation: landscape) {
}



/* ----------- Kindle Fire HD 7" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 800px) 
  and (max-device-width: 1280px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: absolute;top: 62px;left: 0px;background: #e65d53;padding: 6px;border-radius: 0px 3px 3px 0px;}
.skin-blue .main-header .navbar .sidebar-toggle:hover {background-color: #e65d53;}

}

/* Portrait */
@media only screen 
  and (min-device-width: 800px) 
  and (max-device-width: 1280px) 
  and (-webkit-min-device-pixel-ratio: 1.5) 
  and (orientation: portrait) {
.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: absolute;top: 62px;left: 0px;background: #e65d53;padding: 6px;border-radius: 0px 3px 3px 0px;}
.skin-blue .main-header .navbar .sidebar-toggle:hover {background-color: #e65d53;}
}

/* Landscape */
@media only screen 
  and (min-device-width: 800px) 
  and (max-device-width: 1280px) 
  and (-webkit-min-device-pixel-ratio: 1.5) 
  and (orientation: landscape) {
.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: absolute;top: 62px;left: 0px;background: #e65d53;padding: 6px;border-radius: 0px 3px 3px 0px;}
.skin-blue .main-header .navbar .sidebar-toggle:hover {background-color: #e65d53;}
}

/* ----------- Kindle Fire HD 8.9" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: absolute;top: 62px;left: 0px;background: #e65d53;padding: 6px;border-radius: 0px 3px 3px 0px;}
.skin-blue .main-header .navbar .sidebar-toggle:hover {background-color: #e65d53;}

}

/* Portrait */
@media only screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1.5) 
  and (orientation: portrait) {
.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: absolute;top: 62px;left: 0px;background: #e65d53;padding: 6px;border-radius: 0px 3px 3px 0px;}
.skin-blue .main-header .navbar .sidebar-toggle:hover {background-color: #e65d53;}

  }

/* Landscape */
@media only screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1.5) 
  and (orientation: landscape) {
.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: absolute;top: 62px;left: 0px;background: #e65d53;padding: 6px;border-radius: 0px 3px 3px 0px;}
.skin-blue .main-header .navbar .sidebar-toggle:hover {background-color: #e65d53;}

}


/* ----------- Non-Retina Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: absolute;top: 62px;left: 0px;background: #e65d53;padding: 6px;border-radius: 0px 3px 3px 0px;}
.skin-blue .main-header .navbar .sidebar-toggle:hover {background-color: #e65d53;}

}

/* ----------- Retina Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) { 
.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: absolute;top: 62px;left: 0px;background: #e65d53;padding: 6px;border-radius: 0px 3px 3px 0px;}
.skin-blue .main-header .navbar .sidebar-toggle:hover {background-color: #e65d53;}
}



/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	.skin-blue .main-header .navbar {background: #f7f7f7;}
	.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
    .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	.skin-blue .main-header .navbar {background: #f7f7f7;}
	.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
    .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	.skin-blue .main-header .navbar {background: #f7f7f7;}
	.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
    .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
}

/* ----------- iPhone 5, 5S, 5C and 5SE ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	.skin-blue .main-header .navbar {background: #f7f7f7;}
	.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
    .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
    .box-header .box-title {font-size: 13px !important;}
}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	.skin-blue .main-header .navbar {background: #f7f7f7;}
	.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
        .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
          .box-header .box-title {font-size: 13px !important;}
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	.skin-blue .main-header .navbar {background: #f7f7f7;}
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
            .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
              .box-header .box-title {font-size: 13px !important;}
}

/* ----------- iPhone 6, 6S, 7 and 8 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	.skin-blue .main-header .navbar {background: #f7f7f7;}
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
   .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
     .box-header .box-title {font-size: 13px !important;}

}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	.skin-blue .main-header .navbar {background: #f7f7f7;}
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
           .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
             .box-header .box-title {font-size: 13px !important;}
}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
    .logo-lg{display:none !important}
		.logo-mini{display:block !important}
			.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
               .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
                 .box-header .box-title {font-size: 13px !important;}
}

/* ----------- iPhone 6+, 7+ and 8+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	.skin-blue .main-header .navbar {background: #f7f7f7;}
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
           .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
             .box-header .box-title {font-size: 13px !important;}
}

/* Portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	.skin-blue .main-header .navbar {background: #f7f7f7;}
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
           .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
             .box-header .box-title {font-size: 13px !important;}
}

/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	.skin-blue .main-header .navbar {background: #f7f7f7;}
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
           .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
             .box-header .box-title {font-size: 13px !important;}
}

/* ----------- iPhone X ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
           .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
             .box-header .box-title {font-size: 13px !important;}

}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
            .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
             .box-header .box-title {font-size: 13px !important;}
           
}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
           .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
             .box-header .box-title {font-size: 13px !important;}

}


/* ----------- Galaxy S3 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
         .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
             .box-header .box-title {font-size: 13px !important;}
}

/* Portrait */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) 
  and (orientation: portrait) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
         .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
             .box-header .box-title {font-size: 13px !important;}
}

/* Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) 
  and (orientation: landscape) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
         .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
             .box-header .box-title {font-size: 13px !important;}
}

/* ----------- Galaxy S4, S5 and Note 3 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
           
           .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
             .box-header .box-title {font-size: 13px !important;}
}

/* Portrait */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: portrait) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
         
           .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
             .box-header .box-title {font-size: 13px !important;}

}

/* Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: landscape) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
          .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
             .box-header .box-title {font-size: 13px !important;}
}

/* ----------- Galaxy S6 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 4) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
         .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
             .box-header .box-title {font-size: 13px !important;}
}

/* Portrait */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 4) 
  and (orientation: portrait) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
         .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
             .box-header .box-title {font-size: 13px !important;}
}

/* Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 4) 
  and (orientation: landscape) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
           .mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
             .box-header .box-title {font-size: 13px !important;}
}






/* ----------- Google Pixel ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	.mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
}

/* Portrait */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: portrait) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	.mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
}

/* Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: landscape) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	.mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
}

/* ----------- Google Pixel XL ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 4) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	.mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
}

/* Portrait */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 4) 
  and (orientation: portrait) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	.mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
}

/* Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 4) 
  and (orientation: landscape) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	.mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
}




}

/* Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: landscape) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	.mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
}


/* ----------- Windows Phone ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 480px) 
  and (device-height: 800px) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	.mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
}

/* Portrait */
@media screen 
  and (device-width: 480px) 
  and (device-height: 800px)  
  and (orientation: portrait) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	.mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
}

/* Landscape */
@media screen 
  and (device-width: 480px) 
  and (device-height: 800px) 
  and (orientation: landscape) {
	.logo-lg{display:none !important}
	.logo-mini{display:block !important}
	.mob_txt{text-align: center;margin-bottom: 20px;font-size: 25px;}
           .trial1,.trial2{width:100% !important;background-position: center !important;}
           .skin-blue .main-header .navbar {background: #f7f7f7;display: none;}
		.skin-blue .main-header .navbar .sidebar-toggle {color: #fff;position: relative;top: auto;left: auto;background: #e65d53;padding: 14px;border-radius: 0;}
}















